<?php
header("Content-Type:text/html;charset=gb2312");

if($_SERVER['REQUEST_METHOD'] == "POST")
{
	$ExternalId = trim($_POST["ExternalId"]);
	$Sender = trim($_POST["Sender"]);
	$Message = trim($_POST["Message"]);
		
	echo("ExternalId=$ExternalId\nSender=$Sender\nMessage=$Message");
}
else
{	
//	echo("0\n4111852\n消息内容");
}
?>